Status: New Start date: 09/15/2009
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Framework Estimated time: 0.00 hour
Target version:
Description

Define mailing options when expiration date is used in order to send notifications

History
#1 - 09/09/2011 09:05 AM - walid
- Target version changed from 1.2.0 to 2.1.0

#2 - 04/04/2012 08:59 PM - walid
- Target version deleted (2.1.0)

#3 - 06/27/2014 05:04 PM - mtpl
- Subject changed from Manage mailing when object is expired to Abiliy to send alerts based a field value
- Category set to Framework

For a date or an integer, add the ability to define a new notification alert.

06/27/2022 1/1


